## name.milesparker.epi.plague
Class FleaStyle2D

    java.lang.Object
      name.milesparker.epi.plague.FleaStyle2D

    public class FleaStyle2D

extends java.lang.Object

Flea Style 2D Java Implementation. Generated by AMF for model: EpidemicPlague.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`FleaStyle2D()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FleaStyle2D

    public FleaStyle2D()